{
  inputs,
  ...
}:

{
  home.file.".thunderbird/Default/chrome/thunderbird-gnome-theme".source =
    inputs.thunderbird-gnome-theme;

  programs.thunderbird = {
    enable = true;
    profiles.Default = {
      isDefault = true;
      userChrome = ''
        @import "thunderbird-gnome-theme/userChrome.css";
      '';
      userContent = ''
        @import "thunderbird-gnome-theme/userContent.css";
      '';
      settings = {
        ## GNOME theme
        "toolkit.legacyUserProfileCustomizations.stylesheets" = true;
        "svg.context-properties.content.enabled" = true;
      };
    };
  };
}
