{
  pkgs,
  ...
}:

{
  imports = [
    ./common/optional/graphical/firefox.nix
    ./common/optional/graphical/hyprland
    ./common/optional/graphical/libreoffice.nix
    ./common/optional/graphical/mimeapps.nix
    ./common/optional/graphical/thunderbird.nix
  ];

  programs.nh.enable = true;

  home.packages = with pkgs; [
    # ardour
    audacity
    blender
    gimp
    handbrake
    inkscape
    jellyfin-media-player
    krita
    lutris
    mkvtoolnix
    # obs-studio
    unstable.pcsx2
    qbittorrent
    xemu
  ];
}
